KB953602

On a Windows Server 2008-based computer or on a computer that has Windows Services for UNIX and the Subsystem for UNIX-based Applications (SUA) installed, the following gzip libraries contain vulnerabilities that could allow for execution of malicious code:

  • unlzh.c
  • unpack.c

Leave a Reply